

.text10 {  font-size: 10px}
.text12 {
	font-size: 12px;
	line-height: 17px;
}
.text12_grey {
	font-size: 12px;
	line-height: 17px;
	color: #666;
}
.text12_white {
	font-size: 12px;
	line-height: 17px;
	color: #FFF;
}
.text14 {
	font-size: 14px;
	font-weight: 700;
	color: #000;
}
.text14_n {
	font-size: 14px;
	color: #000;
}
a {
	font-size: 14px;
	color: #1d9cfd;
}
.text1_Space {  font-size: 11px; line-height: 23px}
.text11 {
	font-size: 11px;
}
.text11_orange {
	font-size: 11px;
	font-weight: bold;
	color: #F60;
}
.text18 {
	font-size: 18px;
	font-weight: bold;
	color: #FF0000;
}
.text16 {
	font-size: 16px;
	font-weight: bold;
}
.text12_space {
	font-size: 12px;
	line-height: 19px;
}
